import { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const LineLongDataLabels: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const PieLongDataLabels: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const RadarLongDataLabels: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
